p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background: rgba(219, 219, 219, 1.000000); /* Old browsers */ 
background-image: -ms-linear-gradient(left, rgba(219, 219, 219, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* IE10+ */ 
background-image: -moz-linear-gradient(left, rgba(219, 219, 219, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
background-image: -o-linear-gradient(left, rgba(219, 219, 219, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(219, 219, 219, 1.000000)), color-stop(1, rgba(255, 255, 255, 1.000000)));
background-image: -webkit-linear-gradient(left, rgba(219, 219, 219, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
background-image: linear-gradient(to right, rgba(219, 219, 219, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffdbdbdb,endColorstr=#ffffffff, gradientType=1);
background-attachment: fixed;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1500px;height:1000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:15px;top:10px;width:696px;height:69px;z-index:2;}
#Champ7 {visibility:hidden;overflow:visible;position:absolute;z-index:3;left:61px;top:118px;}
#Champ8 {visibility:hidden;overflow:visible;position:absolute;z-index:4;left:61px;top:118px;}
#Champ9 {visibility:hidden;overflow:visible;position:absolute;z-index:5;left:61px;top:118px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:74px;top:542px;width:75px;height:85px;z-index:6;min-width:75px;}
#Img5Inner {position: absolute;width:75px;height:85px;border:0px;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:74px;top:649px;width:300px;height:100px;z-index:7;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:157px;top:143px;width:251px;height:52px;z-index:8;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:148px;top:241px;width:288px;height:140px;z-index:9;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:148px;top:241px;width:288px;height:140px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 288px;height:140px;}.SimpleMenu1 li.level0 {height:42px; min-height:20px;}
